Summary: The Web page you'll see after installing Scientific Linux.
Name: indexhtml
Version: 4
Release: 2.SL.1
Source: indexhtml-%{version}.tar.gz
Copyright: distributable
Group: Documentation
Epoch: 2
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Scientific Linux.

%prep
%setup -q -n indexhtml-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 index-ja.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-ja_JP.html
install -m 644 index-es.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-es_ES.html
install -m 644 index-it.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-it_IT.html
install -m 644 index-fr.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-fr_FR.html
install -m 644 index-de.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-de_DE.html
install -m 644 index-ko.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-ko_KR.html
install -m 644 index-pt_BR.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-pt_BR.html
install -m 644 index-zh_CN.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-zh_CN.html
install -m 644 index-zh_TW.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-zh_TW.html
install -m 644 index-pa.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-pa_IN.html
install -m 644 index-bn.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-bn_IN.html
install -m 644 index-gu.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-gu_IN.html
install -m 644 index-ta.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-ta_IN.html
install -m 644 index-hi.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-hi_IN.html

cp -ap $RPM_BUILD_DIR/indexhtml-%{version}/img* \
  $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Tue Feb  15 2005 Troy Dawson <dawson@fnal.gov> 4-2.SL.1
- Change it to be rather blank with just the penguin on it.

* Tue Nov 30 2004 Bill Nottingham <notting@redhat.com> 4-2
- initial translations

* Mon Nov 22 2004 Bill Nottingham <notting@redhat.com> 4-0.1
- initial build for RHEL 4
